.section-landing {
  height: calc(100vh - 13vh);
  width: 100%;

  @media (max-width: 820px) {
    height: 40vh !important;
  }
}

.section-showcase {
  height: 100vh !important;
  background-color: #212123;
  @media (max-width: 544px) {
    height: 140vh !important;
  }
}

.section-project {
  height: 100vh !important;
  @media (max-width: 820px) {
    height: 60vh !important; 
  }

  @media (max-width: 544px) {
    height: 155vh !important; 
  }
}

.section-contact {
  height: 110vh !important;
  background-color: #212123;

  @media (max-width: 820px) {
    height: 60vh !important; 
  }

  @media (max-width: 544px) {
    height: 140vh !important; 
  }
}

.section-footer {
  height: 50vh !important;

  @media (max-width: 820px) {
    height: 20vh !important; 
  }

  @media (max-width: 544px) {
    height: 25vh !important; 
  }
}